body{
    margin:2px;
}

.masonry-brick {
		margin: 1em;
		display: none;
		/*max-height: 300px;*/
		width: 150px;
}

.masonry-brick.loaded {
		display: block;
}

.restricted-img {
	max-width:100%;
	max-height:100%;
}

.related-item {
		margin: 5px;
		max-height: 300px;
		width: 100px;
		float: left;
}

.pop-up-img {
	max-height: 550px;
}
.restricted-img:hover {
	cursor: pointer;
}
.dropDown {
    width:150px;
}


.filter{
    height:22%;
    width:100%;
    /*max-height:100px;*/
}

@media (min-width: 991px)
{
.modal-dialog {
    width: 950px;
    margin: 30px auto;
}
}
